=== debian/control ===
Source: libscalar-defer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libexporter-lite-perl,
                     libclass-insideout-perl,
                     libio-capture-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscalar-defer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscalar-defer-perl.git
Homepage: https://metacpan.org/release/Scalar-Defer

Package: libscalar-defer-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-insideout-perl,
         libexporter-lite-perl
Description: module providing lazy evaluation for Perl
 Scalar::Defer is a Perl module that exports two functions, defer and lazy,
 which can be used to construct values that are evaluated as needed. It also
 provides a function to force immediate evaluation of a deferred value.
