=== debian/watch ===
version=4
https://metacpan.org/release/Scalar-Defer   .*/Scalar-Defer-v?@ANY_VERSION@@ARCHIVE_EXT@$
